import App from './App';
import { createSSRApp } from 'vue';
import { setupPinia } from './sheep/store';
function clearLinkId() {
  // 清理 Local Storage
  uni.removeStorageSync('linkId');
  // console.log("五分钟，清了linkId");
}
// 每五分钟（300000 毫秒）清理一次缓存
setInterval(clearLinkId, 300000);
export function createApp() {
	
  const app = createSSRApp(App);
  
  setupPinia(app);

  return {
    app,
  };
}
